<?xml version="1.0" encoding="UTF-8"?>
<projectDescription>
	<name>next_filmes_manha</name>
	<comment></comment>
	<projects>
	</projects>
	<buildSpec>
	</buildSpec>
	<natures>
		<nature>org.jkiss.dbeaver.DBeaverNature</nature>
	</natures>
</projectDescription>
